Author Topic: Problem  (Read 445 times)

Offline ddominator

  • The Dominator
  • Global Moderator
  • Member
  • *****
  • Posts: 957
  • Karma: +11/-0
  • Sold his soul to Google
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: MoJo 1.0.4.1
  • Jailbreak: redsn0w 0.94 FTW!!!
Re: Problem
« Reply #15 on: December 07, 2010, 10:28:54 PM »
Mmm Redsn0w cant JB iPhone 3gs 4.1 cause redsn0w uses limera1n and blackra1n doesn't JB too and Pwnegtool is only for mac and I'm using Windows any good help?

I'm guessing the "3gs" is a typo?

I'm pretty sure there are redsn0w versions for Windows as posted here from the Dev Team blog: http://blog.iphone-dev.org/post/1652053923/thanksgiving-with-apple
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!

Offline SmokingBanana

  • Member
  • Posts: 15
  • Karma: +0/-0
    • View Profile
Re: Problem
« Reply #16 on: December 07, 2010, 11:54:40 PM »
Yes but i need a JB that can allow me to use Bootlace to install OpeniBoot and Android

Offline ddominator

  • The Dominator
  • Global Moderator
  • Member
  • *****
  • Posts: 957
  • Karma: +11/-0
  • Sold his soul to Google
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: MoJo 1.0.4.1
  • Jailbreak: redsn0w 0.94 FTW!!!
Re: Problem
« Reply #17 on: December 08, 2010, 12:01:19 AM »
Uhm redsnow is compatible with iPhone 3G 4.1

Compatible JBs are:
1. Pwnage Tool
2. Redsn0w
3. Blackra1n.
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!

Offline SmokingBanana

  • Member
  • Posts: 15
  • Karma: +0/-0
    • View Profile
Re: Problem
« Reply #18 on: December 08, 2010, 12:10:24 AM »
But Redsn0w uses limera1n so does that makes the Jailbreak still work with Bootlace?
Do i use Redsn0w 0.9.6 B6 (good choice?)

Offline ddominator

  • The Dominator
  • Global Moderator
  • Member
  • *****
  • Posts: 957
  • Karma: +11/-0
  • Sold his soul to Google
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: MoJo 1.0.4.1
  • Jailbreak: redsn0w 0.94 FTW!!!
Re: Problem
« Reply #19 on: December 08, 2010, 12:12:32 AM »
Redsn0w will still work. I think 0.9.6 b6 works since bootlace also supports iOS 4.2
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!

Offline SmokingBanana

  • Member
  • Posts: 15
  • Karma: +0/-0
    • View Profile
Re: Problem
« Reply #20 on: December 08, 2010, 12:22:57 AM »
So i jailbroken my iPhone with redsn0w the jailbreak went good but when it restarted everything was the same so i downloaded Bootlace and it said that it doesn't work with my device

EDIT:
Ill restore it and see what happens OK
« Last Edit: December 08, 2010, 12:24:59 AM by SmokingBanana »

Offline SmokingBanana

  • Member
  • Posts: 15
  • Karma: +0/-0
    • View Profile
Re: Problem
« Reply #21 on: December 08, 2010, 01:19:45 AM »
Didn't work :S

Offline ddominator

  • The Dominator
  • Global Moderator
  • Member
  • *****
  • Posts: 957
  • Karma: +11/-0
  • Sold his soul to Google
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: MoJo 1.0.4.1
  • Jailbreak: redsn0w 0.94 FTW!!!
Re: Problem
« Reply #22 on: December 08, 2010, 02:23:45 AM »
Hold on, does loadibec also work (since you jailbroke with redsnow)?

Also what is the exact message on Bootlace? Just says incompatible/not compatible device?

You are on iPhone 3G right and not some other device like iPod Touch 3G or iPhone 3GS?
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!

Offline SmokingBanana

  • Member
  • Posts: 15
  • Karma: +0/-0
    • View Profile
Re: Problem
« Reply #23 on: December 08, 2010, 03:29:00 AM »
I'm on iPhone 3Gs 4.1 so that's hard once i finish setting up my iPhone i'm going to try to loadibec using redsn0w now see if it changes
but you got nay suggestions?

Offline ddominator

  • The Dominator
  • Global Moderator
  • Member
  • *****
  • Posts: 957
  • Karma: +11/-0
  • Sold his soul to Google
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: MoJo 1.0.4.1
  • Jailbreak: redsn0w 0.94 FTW!!!
Re: Problem
« Reply #24 on: December 08, 2010, 11:20:06 AM »
3gs is not compatible with openiboot at the moment so you can't install idroid on it at the moment. No definite time or date when this will happen, sorry.

You should have told us earlier you had a 3gs (first post said 3g). We wouldn't have made you try all those things.

Compatible devices are iPhone 2g, 3g and ipod touch 1g.

We hope to add 3gs, iphone 4 and the others to that list in the future.
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!

Offline SmokingBanana

  • Member
  • Posts: 15
  • Karma: +0/-0
    • View Profile
Re: Problem
« Reply #25 on: December 08, 2010, 07:47:13 PM »
OK sorry for that trouble, sucks hope it gets soon :S